/* ------ START: TEAM DIRECTORIES ------*/
.team-list {
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
}
.team-list .team-member {
    display:flex;
    flex-direction:column;
    cursor: pointer;
    max-width:240px;
    margin-bottom:20px;
    margin-right:10px;
}
.team-list .team-member:hover .team-member-image {
    position: relative;
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
	z-index: 999999 !important;	
	-webkit-transition: -webkit-transform 0.2s ease;
    transition: -webkit-transform 0.2s ease;
    -o-transition: transform 0.2s ease;
    transition: transform 0.2s ease;
    transition: transform 0.2s ease, -webkit-transform 0.2s ease;
    -webkit-font-smoothing: subpixel-antialiased;
    will-change: transform;
}
.team-list .team-member:hover .team-member-name {
    text-decoration:underline;
}
.team-list .team-member .team-member-image {
    width:240px;
    height:240px;
    border-radius: 50%;
    overflow: hidden;
    display: inherit;
    margin-bottom: 5px;
}
.team-list .team-member img {
    margin-bottom:0;
}
.team-list .team-member .team-member-name {
    font-weight:700;
    color: #5d727e;
    font-size:16px;
    margin-bottom:0;
    line-height:20px;
    text-transform: none;
}
.team-list .team-member .team-member-details p{
    word-break: break-word;
    color: #6ABAB2;
    font-size:14px;
    line-height:18px;
    padding: 0;
}
/* ------ END: TEAM DIRECTORIES ------*/

/* ------ START: SINGLE PERSON PAGE TEMPLATE ------*/
.single-person .single-person-details-wrapper {
    padding: 50px 0;
}
@media screen and (min-width:1000px){
    .single-person .biography-quote > .vc_column-inner{
        margin-left:120px;
    }
}
.single-person .biography-quote .wpb_wrapper:first-child {
    padding:60px 30px 60px 30px;
    font-size: 20px;
    line-height: 35px;
    font-weight: 700;    
}
.single-person .biography-quote p {
    padding-bottom:0;
}
.single-person .single-person-image {
    border-radius:50%;
    height:290px;
    width:300px;
    min-width:300px;
    overflow:hidden;
    margin-bottom:20px;
}
.single-person .single-person-details {
    margin-left:30px;
}
.single-person .single-person-details h1{
    margin-bottom:10px;
}
.single-person .single-person-details .single-person-email-address {
    margin-bottom: 20px;
}
.single-person .single-person-details .single-person-email-address a{
    font-size:20px;
    color: #5d727e;
}
.single-person .single-person-details .single-person-linked_in{
    font-size:30px;
}
.single-person .quote-author {
    color:#6ABAB2;
    float:right;
    font-weight:500;
    top: -10px;
    position: relative;
    display:flex;
	align-items:center;
}
.single-person .quote-author:before {
    content: '';
    width: 20px;
    top: 0;
    margin-right:15px;
    height: 2px;
    background-color: #6ABAB2;
    position: relative;
    display:block;
}
@media only screen and (max-width:690px){
    .single-person .single-person-details-wrapper{
        flex-direction:column;
    }
    .single-person .biography-quote .wpb_wrapper{
        padding:30px 20px;
    }
}
/* ------ END: SINGLE PERSON PAGE TEMPLATE ------*/
/* ------ START: CUSTOM NEWS Element ------*/
.blog-recent {
    display:flex;
    flex-wrap:wrap;
    align-items: stretch;
}
.blog-recent .inner-wrap{
    height: 100% !important;
}

@media (min-width: 690px){
    .blog-recent .span_4 {
        width:31%;
        margin-bottom:2%;
    }
}
/* ------ END: CUSTOM NEWS Element ------*/

/* ------ START: Swappable Footer Elements ------*/

/* ------ END: Swappable Footer Elements ------*/